Ticqex

Set board lane order

PUT
/board/lanes/{status_id}/order

MCP tool: ticqex_set_board_lane_order.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (tq_live_...) or staff Supabase JWT from browser login.

In: header

Path Parameters

status_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/board/lanes/497f6eca-6276-4993-bfeb-53cbbbba6f08/order" \  -H "Content-Type: application/json" \  -d '{    "ticket_ids": [      "37fef822-608d-4392-8546-96fd2ea338f3"    ]  }'
{  "data": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}